Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco Unity Express Compatibility Matrix

Hello

Could i integrate a CUE 3.1.1 with a CUCM 6.1.2??, i found at Cisco that they are not compatible, however i could do it in the practice, does not??

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco Unity Express Compatibility Matrix

As you stated, this is not compatible according to the matrix here...

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

Now, can you try to put it together in a lab, sure. Will anything be supported or will TAC troubleshoot anything? No. Also, the reason this is not compatible in the matrix is because it was already tested so, depending, on what you are trying to do on this lab/integration, it might be a lost cause or it was tried already by BU. Either way, you are free to try but it has already been tested by our BU as not being compatible for whatever reason and it is not supported by Cisco.

Thanks!

Tray

3 REPLIES
Cisco Employee

Re: Cisco Unity Express Compatibility Matrix

As you stated, this is not compatible according to the matrix here...

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

Now, can you try to put it together in a lab, sure. Will anything be supported or will TAC troubleshoot anything? No. Also, the reason this is not compatible in the matrix is because it was already tested so, depending, on what you are trying to do on this lab/integration, it might be a lost cause or it was tried already by BU. Either way, you are free to try but it has already been tested by our BU as not being compatible for whatever reason and it is not supported by Cisco.

Thanks!

Tray

New Member

Re: Cisco Unity Express Compatibility Matrix

Thanks a lot for the answer, it is very clear.

Cisco Employee

Re: Cisco Unity Express Compatibility Matrix

You are very welcome.

Tray

724
Views
0
Helpful
3
Replies
作成コンテンツを作成するには してください